Несовместимость плагинов WP

Плагин Яндекс.Карт YaMaps для WordPress не совместим с редактором Elementor. Инструкция карт гласит: установить Classic Editor потом можно установить Gutemberg и все работает! Кроме того редактор сайта Divi Builder работает с картами.

Добавить комментарий